summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'kde-frameworks/kirigami')
-rw-r--r--kde-frameworks/kirigami/Manifest1
-rw-r--r--kde-frameworks/kirigami/kirigami-5.63.0.ebuild44
2 files changed, 0 insertions, 45 deletions
diff --git a/kde-frameworks/kirigami/Manifest b/kde-frameworks/kirigami/Manifest
index d3f14c02e57..dac949ca8bd 100644
--- a/kde-frameworks/kirigami/Manifest
+++ b/kde-frameworks/kirigami/Manifest
@@ -1,3 +1,2 @@
DIST kirigami2-5.60.0.tar.xz 142232 BLAKE2B 729729b4fae0fcd55a55178074a766b3fad7fb9edee2367ddd2ad61d25e8c082be2c6de221eede6bb5a5b0f6984e0d507cbe69fd1bb73dc6cf4d22746f0d6066 SHA512 e8426e518744172b9c08f198244314ed80bb529af79475c921ed87bb21e031f788e90906e117916b11c10256814016c95583fe835e08e48de4bccda000b5dda2
-DIST kirigami2-5.63.0.tar.xz 148380 BLAKE2B ffa2ee13dff7f982b40772982cafae004331cb24aa8b60921cec66fb846c93bbca40599e1e722dd4247209382cfb410eee3a6a3d78d39b6abbaf9e01119ef223 SHA512 88816793fbb94ed166cfe6ecad41a9362fde5ddceeac1dc2d9ab53d8c8f70f5908f3c6b27d9cf38d00e3e6003a2b4c03833699685db1f17fcd5a9c6b66030674
DIST kirigami2-5.64.0.tar.xz 154912 BLAKE2B b18ab8fa8c7e8ccaf026bf343f44b4fe12b93cb5ef8e6609e125f131501b6963c0212d30e46eb8509e2027a44eec0b571de87e7c6b82bd97b4bb7ea8f87b9ede SHA512 8fe5b8fb1bf743d27acace5a30960d1ba2cb11d908f1df29014eccb137f12329625346bbc74cb88c9451e80f4e83d8d0fae47d7cf23b4718b1f2199b19a5fe26
diff --git a/kde-frameworks/kirigami/kirigami-5.63.0.ebuild b/kde-frameworks/kirigami/kirigami-5.63.0.ebuild
deleted file mode 100644
index dd408d2464d..00000000000
--- a/kde-frameworks/kirigami/kirigami-5.63.0.ebuild
+++ /dev/null
@@ -1,44 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-
-KDE_EXAMPLES="true"
-KDE_QTHELP="false"
-KDE_TEST="true"
-KMNAME="${PN}2"
-inherit kde5
-
-DESCRIPTION="Lightweight user interface framework for mobile and convergent applications"
-HOMEPAGE="https://techbase.kde.org/Kirigami"
-EGIT_REPO_URI="${EGIT_REPO_URI/${PN}2/${PN}}"
-
-LICENSE="LGPL-2+"
-KEYWORDS="~amd64 ~arm ~arm64 ~x86"
-IUSE=""
-
-# drop qtgui subslot operator when QT_MINIMAL >= 5.14.0
-BDEPEND="
- $(add_qt_dep linguist-tools)
-"
-DEPEND="
- $(add_qt_dep qtdbus)
- $(add_qt_dep qtdeclarative)
- $(add_qt_dep qtgraphicaleffects)
- $(add_qt_dep qtgui '' '' '5=')
- $(add_qt_dep qtnetwork)
- $(add_qt_dep qtquickcontrols2)
- $(add_qt_dep qtsvg)
-"
-RDEPEND="${DEPEND}"
-
-# requires package to already be installed
-RESTRICT+=" test"
-
-src_configure() {
- local mycmakeargs=(
- -DBUILD_EXAMPLES=$(usex examples)
- )
-
- kde5_src_configure
-}